Function
setTagValue
Set tag value of a BamHeaderRecord.
setTagValue(idx, tagValue, record)
setTagValue(key, tagValue, record)
Include Headers
seqan/bam_io.h
Parameters

idx | The index of the tag whose value should be set. Types: unsigned
key | The name of tag whose value should be set. Types: CharString
tagValue | The new tag value. Types: CharString
record | The record to query. Types: BamHeaderRecord

Examples
setTagValue("SN", "chr1", record);
See Also
findTagKey
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57